body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	list-style:none;
	background:url(bg.gif) center top repeat-x #1a1a1a;
}
a {
	font-size: 12px;
	text-decoration: none;
	line-height: 25px;
	color:#000;
}
a:hover{color:#f30;text-decoration: none;}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}


.bj1 {
	/*background-image: url(bj1.jpg);
	background-repeat: repeat-x;*/
	height: 88px;
}
.sm{
	position:absolute;
	width:94px;
	top:88px;
	z-index: 10;
	padding-left: 1px;
	display: none;
}
.sm td{
	height:31px;
	line-height:31px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #767676;
	background-image: url(bj24.png);
	background-repeat: repeat-x;
}
.sm td:hover{
	background-image: url(bj24.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	background-color: #585858;
	height: 31px;
}
.sm td a{
	color:#cbcbcb;
	text-decoration:none;
	font-size: 10pt;
}
.menu1:hover {
	color: #fff;
}

.menu1 a:hover {
	color: #fff;
}
.pg, .pg a{
	color:#666;
}
.pg a:hover{
	color:#FFF;
}
.ys4 tr .menu1 a {
	color: #bea053;
	font-family: "微软雅黑";
	font-size: 12pt;
	line-height: 24pt;
}

.ys4 tr .menu0 {
	color: #9c9c9c;
	font-family: "微软雅黑";
	font-size: 12pt;
	line-height: 24pt;
}
.ys4 tr .menu0 a {
	color: #9c9c9c;
	font-family: "微软雅黑";
	font-size: 12pt;
	line-height: 24pt;
}
.ys4 tr .menu0 a:hover {
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 12pt;
	line-height: 24pt;
}
.ys4 tr .menu1 a:visited {
	color: #fff;
	font-family: "微软雅黑";
	font-size: 12pt;
	line-height: 24pt;
}

.menu1 a{
	color: #bea053;
}

.daohang {
	margin: 0px;
	padding: 0px;
}
.daohang li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 92px;
	text-align: center;
}
.daohang li a {
	color: #9c9c9c;
	font-family: "微软雅黑";
	font-size: 12pt;
	line-height: 24pt;
}
li.daohang1 a{
	color: #FFF;
}
.daohang li a:hover {
	color: #FFF;
}
.bj9{
	background:#000;
	border-top:5px #bea053 solid;
}
.bj5 {
	margin-top:60px;
	background-image: url(bj6.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bj3 {
	font-family: "黑体";
	font-size: 17pt;
	line-height: 22px;
	padding-bottom: 15px;
}
.bg_leftC {
	margin-top: 5px;
	background-image: url(bg_leftC.gif);
	background-repeat: repeat-y;
	background-position:left;
}
.lt_ys1 {
	background:url(bg_leftT.gif) top left no-repeat;
	font-size: 12pt;
	line-height: 32pt;
	padding-left: 75px;
	color: #fff;
}

.erji {
	padding-top: 4px;
}
.erji ul {
	margin: 0px;
	padding: 0px;
}
.erji ul li {
	list-style-image: none;
	list-style-type: none;
	line-height: 24pt;
	height:24pt;
	background-image: url(bg_left_novB.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 45px;
	padding-top:5px;
}
.erji ul li a {
	font-family: "微软雅黑";
	font-size: 10pt;
	color: #fff;
}
.erji .nov{
	line-height:26px;
	background:url(dot_left_.gif) bottom center no-repeat #c5c5c5;
	margin-left:3px;
	margin-right:3px;
	padding-left:50px;
	color:#42361e;
}
.erji .nov a{
	color:#1c1c1c;
}

.bg_rt_b{
	background:url(bg_dot_rtb.gif) bottom left repeat-x;
	line-height:26px;
}
.rt_c, .rt_c a{
	font-family:"宋体";
	color:#555;
}
.rt_pd{
	padding-top:12px;
	padding-left:3px;
	padding-right:2px;
}

.lianxi {

	height: 436px;
	padding-top: 10px;
	padding-left: 10px;
}
.dibu {
	background-image: url(bg_foot.gif);
	background-repeat: repeat-x;
	padding-top:5px;
}
.ys2 {
	width: 1066px;
	margin-top: 30px;
}
.ys3 {
	width: 222px;
	float: left;
	margin-bottom: 15px;
	margin-right: 55px;
}
.ys3 a {
	color: #323232;
	font-family: "宋体";
	font-size: 9pt;
	line-height: 22pt;
}
.ys4 {
	padding-top: 10px;
	color: #323232;
	font-size: 9pt;
	line-height: 22pt;
	font-family: "宋体";
}
.ys4 a {
	color: #323232;
	font-size: 9pt;
	line-height: 22pt;
	font-family: "宋体";
}
.ys5 {
	width: 1000px;
	margin-top: 20px;
}
.ys6 {
	float: left;
	width: 154px;
	margin-right: 40px;
	margin-bottom: 15px;
}
.ys6 img {
	width: 154px;
	border: 1px solid #d2d2d2;
	height: 104px;
}
.bj5 #tat {
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	float: right;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bj5 #tat li {
	float: left;
	list-style-image: none;
	list-style-type: none;
	width: 136px;
	background-image: url(bj12.png);
	background-repeat: no-repeat;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12pt;
	font-family: "宋体";
	text-align: center;
	height: 27px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#tat li a {
	font-family: "宋体";
	font-size: 12pt;
	font-weight: bold;
	color: #030303;
	float: left;
	width: 136px;
}
#tat li.tabin2 {
	background-image: url(bj11.png);
	background-repeat: no-repeat;
}
#tat li.tabin2 a {
	color: #f6f6f6;
}
#tat li:hover {
	background-image: url(bj11.png);
	background-repeat: no-repeat;
}
#tat li a:hover {
	color: #f6f6f6;
}

.contt {
	display: none;
}
.co {
	display: block;
}
.tu1 img   {
	height: 286px;
	width: 429px;
	border: 4px solid #fafafa;
}
.tu2 img {
	border: 3px solid #FFF;
	height: 104px;
	width: 160px;
}

.bj6 {
	background-color: #a0a0a0;
	margin-top: 10px;
}

.bj7 {
	margin-top: 15px;
}
.bj7 tr td {
	background-image: url(bj19.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bj7 tr td a {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 27pt;
	color: #242424;
}
.tu3 img {
	float: left;
	margin-left: 50px;
}
.xia {
	padding-top: 5px;
}
.xia a {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 22pt;
	color: #000000;
}
.ys7 p a {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 22pt;
	color: #000000;
	margin-left: 230px;
}

.ys7 {
	width: 759px;
	margin-left: 25px;
	margin-top: 15px;
}.ys7 img {
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 20px;
}
.ys8 p a {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 22pt;
	color: #000000;
}

.ys8 {
	width: 759px;
	margin-left: 25px;
	margin-top: 15px;
}.ys8 img {
	margin-right: 30px;
	margin-left: 30px;
}
.ys8 p {
	margin: 0px;
	padding: 0px;
}
.bj8 {
	background-image: url(shangcheng.jpg);
	background-repeat: no-repeat;
	height: 514px;
	width: 918px;
}
.ys9 {
	padding-bottom: 15px;
	padding-right: 60px;
}
.ys9 a {
	color: #dea2a2;
	font-family: "宋体";
	font-size: 9pt;
	line-height: 22pt;
}
.tu4 img {
	height: 147px;
	width: 193px;
	margin-right: 30px;
}
.ys10  {
	margin-right: 60px;
	margin-left: 120px;
	height: 417px;
	width: 303px;
}
.ys11 {
	font-family: "宋体";
	font-size: 12pt;
	line-height: 32pt;
	font-weight: bold;
	color: #1e1d1d;
}
